OBTENER /api/atlas/v1.0/groups/{groupId}/events/{eventId}

Devuelve un evento para el proyecto especificado. Los eventos identifican actividades significativas de bases de datos, facturación o seguridad, o cambios de estado. Para utilizar este recurso, la Cuenta de Servicio o la Clave API que realiza la solicitud debe tener el rol de Solo Lectura de Proyecto. Utiliza el endpoint de Return Events from One Project para recuperar todos los eventos a los que el usuario autenticado tiene acceso.

Este recurso sigue en proceso de revisión y puede cambiar.

Devolver eventos de un proyecto

Parámetros de path

  • ID del grupo string Requerido

    string única de 24dígitos hexadecimales que identifica tu proyecto. Usa el endpoint /groups para recuperar todos los proyectos a los que el usuario autenticado tiene acceso.

    NOTA: Grupos y proyectos son términos sinónimos. El id de tu grupo es el mismo que el id de tu proyecto. Para los grupos ya existentes, el id de su grupo/proyecto sigue siendo el mismo. El recurso y los endpoints correspondientes utilizan el término grupos.

    El formato debe coincidir con el siguiente patrón: ^([a-f0-9]{24})$.

  • eventId string Requerido

    24string única de 0 dígitos hexadecimales que identifica el evento que deseas devolver.

    El formato debe coincidir con el siguiente patrón: ^([a-f0-9]{24})$.

Parámetros de query

  • envelope booleano

    Bandera que indica si la aplicación envuelve la respuesta en un objeto JSON envelope. Algunos clientes de la API no pueden acceder a los encabezados de respuesta HTTP ni al código de estado. Para remediar esto, establece envelope=true en la query. Los endpoints que devuelven una lista de resultados utilizan el objeto de resultados como un sobre. La aplicación agrega el parámetro de estado al cuerpo de la respuesta.

    El valor por defecto es false.

  • bonito booleano

    Bandera que indica si el cuerpo de la respuesta debe estar en el formato prettyprint.

    El valor por defecto es false.

    Impresión bonita
  • incluir crudo booleano

    Indicador que indica si se debe incluir el documento original en la salida. El documento bruto contiene información meta adicional sobre el evento.

    El valor por defecto es false.

Respuestas

  • 200 aplicación/json

    Vale

    Uno de:
  • 401 aplicación/json

    No autorizado.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • badRequestDetail Objeto

      Detalle de solicitud incorrecta.

      Ocultar el atributo badRequestDetail Mostrar el atributo badRequestDetail Objeto
      • campos arreglo[objeto]

        Describe todas las infracciones en una solicitud de cliente.

        Ocultar campos atributos Mostrar los atributos de los campos Objeto
        • Descripción string Requerido

          Una descripción de por qué el elemento de la solicitud es incorrecto.

        • Campo string Requerido

          Una ruta que conduce a un campo en el cuerpo de la solicitud.

    • detalle string

      Describe las condiciones o razones específicas que causan cada tipo de error.

    • Error integer(int32) Requerido

      Código de estado HTTP devuelto con este error.

      Documentación externa
    • errorCode string Requerido

      Código de error de aplicación devuelto con este error.

    • Parámetros arreglo[objeto]

      Parámetros utilizados para proporcionar más información sobre el error.

    • motivo string

      El mensaje de error de la aplicación se devuelve con este error.

  • 403 aplicación/json

    Forbidden.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • badRequestDetail Objeto

      Detalle de solicitud incorrecta.

      Ocultar el atributo badRequestDetail Mostrar el atributo badRequestDetail Objeto
      • campos arreglo[objeto]

        Describe todas las infracciones en una solicitud de cliente.

        Ocultar campos atributos Mostrar los atributos de los campos Objeto
        • Descripción string Requerido

          Una descripción de por qué el elemento de la solicitud es incorrecto.

        • Campo string Requerido

          Una ruta que conduce a un campo en el cuerpo de la solicitud.

    • detalle string

      Describe las condiciones o razones específicas que causan cada tipo de error.

    • Error integer(int32) Requerido

      Código de estado HTTP devuelto con este error.

      Documentación externa
    • errorCode string Requerido

      Código de error de aplicación devuelto con este error.

    • Parámetros arreglo[objeto]

      Parámetros utilizados para proporcionar más información sobre el error.

    • motivo string

      El mensaje de error de la aplicación se devuelve con este error.

  • 404 aplicación/json

    No se encontró.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • badRequestDetail Objeto

      Detalle de solicitud incorrecta.

      Ocultar el atributo badRequestDetail Mostrar el atributo badRequestDetail Objeto
      • campos arreglo[objeto]

        Describe todas las infracciones en una solicitud de cliente.

        Ocultar campos atributos Mostrar los atributos de los campos Objeto
        • Descripción string Requerido

          Una descripción de por qué el elemento de la solicitud es incorrecto.

        • Campo string Requerido

          Una ruta que conduce a un campo en el cuerpo de la solicitud.

    • detalle string

      Describe las condiciones o razones específicas que causan cada tipo de error.

    • Error integer(int32) Requerido

      Código de estado HTTP devuelto con este error.

      Documentación externa
    • errorCode string Requerido

      Código de error de aplicación devuelto con este error.

    • Parámetros arreglo[objeto]

      Parámetros utilizados para proporcionar más información sobre el error.

    • motivo string

      El mensaje de error de la aplicación se devuelve con este error.

  • 500 aplicación/json

    Error interno del servidor.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • badRequestDetail Objeto

      Detalle de solicitud incorrecta.

      Ocultar el atributo badRequestDetail Mostrar el atributo badRequestDetail Objeto
      • campos arreglo[objeto]

        Describe todas las infracciones en una solicitud de cliente.

        Ocultar campos atributos Mostrar los atributos de los campos Objeto
        • Descripción string Requerido

          Una descripción de por qué el elemento de la solicitud es incorrecto.

        • Campo string Requerido

          Una ruta que conduce a un campo en el cuerpo de la solicitud.

    • detalle string

      Describe las condiciones o razones específicas que causan cada tipo de error.

    • Error integer(int32) Requerido

      Código de estado HTTP devuelto con este error.

      Documentación externa
    • errorCode string Requerido

      Código de error de aplicación devuelto con este error.

    • Parámetros arreglo[objeto]

      Parámetros utilizados para proporcionar más información sobre el error.

    • motivo string

      El mensaje de error de la aplicación se devuelve con este error.

GET /api/atlas/v1.0/groups/{groupId}/events/{eventId}
curl \
 --request GET 'https://cloud.mongodb.com/api/atlas/v1.0/groups/32b6e34b3d91647abb20e7b8/events/{eventId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Ejemplos de respuestas (200)
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "AUTO_INDEXING_ENABLED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "alertId": "32b6e34b3d91647abb20e7b8",
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "ALERT_ACKNOWLEDGED_AUDIT",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "alertConfigId": "32b6e34b3d91647abb20e7b8",
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "ALERT_CONFIG_ADDED_AUDIT",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "API_KEY_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "targetPublicKey": "zmmrboas",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com",
  "whitelistEntry": "0.0.0.0"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "SERVICE_ACCOUNT_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "AUTOMATION_CONFIG_PUBLISHED_AUDIT",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "DEPLOYMENT_FAILURE",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  }
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "CREDIT_CARD_CURRENT",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "invoiceId": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "paymentId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "CLUSTER_MONGOS_IS_PRESENT",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "shardName": "event-sh-01"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "collection": "test_collection",
  "created": "2026-05-04T09:42:00Z",
  "database": "test_db",
  "eventTypeName": "DATA_EXPLORER",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "opType": "insertDocument",
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "DATA_EXPLORER_SESSION_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "sessionId": "32b6e34b3d91647abb20e7b8",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "FTS_INDEX_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "deskLocation": "string",
  "employeeIdentifier": "string",
  "eventTypeName": "HOST_DOWN",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "port": 27017,
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "replicaSetName": "event-replica-set",
  "shardName": "event-sh-01",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "currentValue": {
    "number": 42.0,
    "units": "bits"
  },
  "deskLocation": "string",
  "employeeIdentifier": "string",
  "eventTypeName": "OUTSIDE_METRIC_THRESHOLD",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "metricName": "HostMetricEvent",
  "orgId": "32b6e34b3d91647abb20e7b8",
  "port": 27017,
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "replicaSetName": "event-replica-set",
  "shardName": "event-sh-01",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "dbUserUsername": "user1",
  "eventTypeName": "CLUSTER_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com",
  "whitelistEntry": "0.0.0.0"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "COMPUTE_AUTO_SCALE_INITIATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "SERVERLESS_INSTANCE_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "endpointId": "32b6e34b3d91647abb20e7b8",
  "eventTypeName": "TENANT_ENDPOINT_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "providerEndpointId": "vpce-0d6c248dedef65a25",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "PRIMARY_ELECTED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "port": 27017,
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "replicaSetName": "event-replica-set",
  "shardName": "event-sh-01"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "SEARCH_DEPLOYMENT_CREATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "TEAM_ADDED_TO_GROUP",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "teamId": "32b6e34b3d91647abb20e7b8",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "JOINED_GROUP",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "targetUsername": "test.user@mongodb.com",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "TAGS_MODIFIED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "resourceId": "32b6e34b3d91647abb20e7b8",
  "resourceType": "cluster",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "MAX_PROCESSOR_COUNT_REACHED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "instanceName": "foobar",
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  }
}
{
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "STREAM_PROCESSOR_STATE_IS_FAILED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "instanceName": "foobar",
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "processorErrorMsg": "invalid auth",
  "processorName": "foobar",
  "processorState": "FAILED",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  }
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "CHARTS_API_SUCCESS",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com"
}
{
  "apiKeyId": "32b6e34b3d91647abb20e7b8",
  "created": "2026-05-04T09:42:00Z",
  "eventTypeName": "RESOURCE_POLICY_VIOLATED",
  "groupId": "32b6e34b3d91647abb20e7b8",
  "id": "32b6e34b3d91647abb20e7b8",
  "isGlobalAdmin": true,
  "links": [
    {
      "href": "https://cloud.mongodb.com/api/atlas",
      "rel": "self"
    }
  ],
  "orgId": "32b6e34b3d91647abb20e7b8",
  "publicKey": "string",
  "raw": {
    "_t": "ALERT_AUDIT",
    "alertConfigId": "32b6e34b3d91647abb20e7b8",
    "cid": "32b6e34b3d91647abb20e7b8",
    "cre": "2026-05-04T09:42:00Z",
    "description": "Alert Acknowledged",
    "gn": "Test Project",
    "id": "32b6e34b3d91647abb20e7b8",
    "orgId": "32b6e34b3d91647abb20e7b8",
    "orgName": "Test Organization",
    "severity": "INFO"
  },
  "remoteAddress": "216.172.40.186",
  "resourcePolicyId": "32b6e34b3d91647abb20e7b8",
  "userId": "32b6e34b3d91647abb20e7b8",
  "username": "hello@example.com",
  "violatedPolicies": [
    "string"
  ],
  "violationAction": "string"
}
Ejemplos de respuestas (401)
{
  "error": 401,
  "detail": "(This is just an example, the exception may not be related to this endpoint)",
  "reason": "Unauthorized",
  "errorCode": "NOT_ORG_GROUP_CREATOR"
}
Ejemplos de respuestas (403)
{
  "error": 403,
  "detail": "(This is just an example, the exception may not be related to this endpoint)",
  "reason": "Forbidden",
  "errorCode": "CANNOT_CHANGE_GROUP_NAME"
}
Ejemplos de respuestas (404)
{
  "error": 404,
  "detail": "(This is just an example, the exception may not be related to this endpoint) Cannot find resource AWS",
  "reason": "Not Found",
  "errorCode": "RESOURCE_NOT_FOUND"
}
Ejemplos de respuestas (500)
{
  "error": 500,
  "detail": "(This is just an example, the exception may not be related to this endpoint)",
  "reason": "Internal Server Error",
  "errorCode": "UNEXPECTED_ERROR"
}